<?
$dbh = new PDO("mysql:host=localhost;dbname=mmaaaco_cjorgensen", "mmaaaco_cjorgen", "TD}*;vhNWkT$");
$upsql = $dbh->prepare("update users set lastaction = now(),currpage = ? where id = ?");
$id = $_GET['id'];
$page = $_GET['page'];
$upsql->execute(array($page,$id)); 



?>
